<!DOCTYPE html>
<html lang="fr">

<head>
    <title>Un simple formulaire de contact</title>
    <meta charset="utf-8" />
</head>

<body>
    <section>
        <h1>Formulaire de contact version 1</h1>
        <form>
            <div>
                <label for="name">Nom:</label>
                <input type="text" id="name" name="user_name" />
            </div>
            <div>
                <label for="mail">Email:</label>
                <input type="email" id="mail" name="user_mail" />
            </div>
            <div>
                <label for="msg">Message:</label>
                <textarea id="msg" name="user_msg"></textarea>
            </div>
            <div>
                <button type="submit">Envoyer votre message</button>
            </div>
        </form>
    </section>
</body>

</html>